var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/logout/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1hi--k-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_1myp1c6.js")
R.c("server/chunks/ssr/[root-of-the-server]__1ebeqvy._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ob90to._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0kxqz0q._.js")
R.c("server/chunks/ssr/node_modules_1id99g7._.js")
R.c("server/chunks/ssr/_1qy5m5y._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0p8s4lh._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_logout_page_actions_0szim67.js")
R.m(7189)
module.exports=R.m(7189).exports
